body{
	font-family: 'Roboto', sans-serif;
}
/* CONTENT CSS : START */
.cms-content h1 {
	 color: #282e3f;
	font-size: 40px;
	line-height: 1.15;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 10px;
}
.cms-content h2 {
	color: #ba2f58;
	font-size: 35px;
	line-height: 1.15;
	margin-bottom: 20px;
	text-transform: uppercase
}
.cms-content h3 {
	color: #ba2f58;
	font-size: 30px;
	line-height: 1.15;
	margin-bottom: 20px
}
.cms-content h4 {
	color: #ba2f58;
	font-size: 25px;
	line-height: 1.15;
	margin-bottom: 20px
}
.cms-content h5 {
	color: #ba2f58;
	font-size: 22px;
	line-height: 1.15;
	margin-bottom: 20px
}
.cms-content h6 {
	color: #ba2f58;
	font-size: 20px;
	line-height: 1.15;
	margin-bottom: 20px
}
.cms-content,
.cms-content p,
.cms-content ol,
.cms-content ul,
.cms-content table {
	
	font-size:15px;
	line-height: inherit
	color: #383737;
}
.cms-content p,
.cms-content ol,
.cms-content ul,
.cms-content table {
	margin-bottom: 12px
}
.cms-content ol,
.cms-content ul {
	margin-left: 20px
}
.cms-content ul ul,
.cms-content ol ul,
.cms-content ol ul,
.cms-content ol ol {
	margin-bottom: 5px;
	margin-top: 5px
}
.cms-content ul,
.cms-content ul li,
.cms-content ol,
.cms-content ol li {
	list-style: inherit
}
.cms-content ol > li {
	list-style: decimal
}
.cms-content ol ol > li,
.cms-content ul ol > li {
	list-style: lower-roman
}
.cms-content table {
	border: solid 1px #ddd;
	border-collapse: collapse;
	text-align: left;
	vertical-align: middle;
}
.cms-content table tr th,
.cms-content table tr td {
	background: #fff;
	border: solid 1px #ddd;
	border-bottom: 0;
	padding: 4px 8px;
	font-size: 14px;
}
.cms-content table thead tr th,
.cms-content table thead tr td {
	   background: #282e3f;
	
	color: #fff;
}
.cms-content table tbody tr:nth-child(2n) > th,
.cms-content table tbody tr:nth-child(2n) > td {
	background: #fafafa;
}
.cms-content table tfoot tr th,
.cms-content table tfoot tr td {
	background: #f7f7f7;
}
.cms-content table tr th p,
.cms-content table tr td p {
	margin-bottom: 5px;
	margin-top: 5px;
}
.cms-content img {
    background: #fefefe;
    border: solid 2px #fff;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
	margin: 10px;
    padding: 4px;
}
.cms-content img.align-right {
    float: right;
	margin-left: 20px;
}
.cms-content img.align-left {
    float: left;
	margin-right: 20px;
}
.cms-content.thankyou {
	text-align: center;
}
.cms-content.thankyou img {
	border: 0;
	display: block;
}
.cms-content.aligncenter img {
	margin-left: auto;
	margin-right: auto;
}
@media (max-width:799px) {
   .cms-content h1 {
    font-size: 24px;
    }
    .cms-content h2 {
        font-size: 35px;
    }
    .cms-content h3 {
        font-size: 30px;
    }
    .cms-content h4 {
        font-size: 25px;
    }
    .cms-content h5 {
        font-size: 22px;
    }
    .cms-content h6 {
        font-size: 20px;
    }
    .cms-content img,
    .cms-content img.align-right,
    .cms-content img.align-left {
        float: none;
        margin: 10px auto;
    }


}
/* CONTENT CSS : END */
.about-content {
    /* padding: 50px 0px; */
    padding-top: 2em;

}
.cms-content.about-content p {
    font-size: 14px;
    text-align: justify;
}
.cms-content.about-content  li {
    font-size: 14px;
}
